	#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .featured-image , .jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1-featured-image {
	background-image: url('https://images.unsplash.com/photo-1570616969692-54d6ba3d0397?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w0NjgyNzV8MHwxfGFsbHx8fHx8fHx8fDE3Njg5OTE1MDF8&ixlib=rb-4.1.0&q=80&w=1080');
	background-position-y: top;
	background-repeat: no-repeat;
	background-size: cover;
	}

	#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .featured-image-overview {
	background-image: url('https://images.unsplash.com/photo-1570616969692-54d6ba3d0397?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w0NjgyNzV8MHwxfGFsbHx8fHx8fHx8fDE3Njg5OTE1MDF8&ixlib=rb-4.1.0&q=80&w=1080');
	background-position-y: top;
	background-repeat: no-repeat;
	background-size: cover;
	}

	#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .highlightColor{
color: #2196f3;

}
#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .highlightBorderColor {
border-color: #2196f3;

}
#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .highlightBackgroundColor {
background-color: #2196f3;

}

#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .shop .btn:not(.no-shadow).highlightBackgroundColor{
box-shadow: 0 8px 8px -8px rgba(33, 150, 243, .6);
border-bottom: solid 2px rgba(0,0,0,.5);
}

#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .shop .btn:not(.no-shadow).highlightBackgroundColor:hover{
margin-top:1px;
border-bottom: solid 1px rgba(0,0,0,.5);

}

#jonge-onderzoekers-dag-2026-van-de-nederlandse-werkgroep-hoofd-hals-tumoren-1 .shop .btn:not(.no-shadow).highlightBackgroundColor:active{
margin-top:2px;
border-bottom: none;
}

